.ToggleButton {
    color: white;
    border-radius: 3px;
    padding: 10px;
    font-size: 14px;
    border: 1px solid rgb(19, 15, 11);
    margin: 5px;
  }
  .ToggleButton:focus{
    outline: none;
    border: 2px solid black;
  }
  
 .ToggleButton:hover {
    cursor: pointer;
  }

  .ToggleButton.Less {
    background: rgb(240, 162, 73);
  }
  
 .ToggleButton.Less:hover {
    background: rgb(241, 215, 178);
    color: rgb(136, 93, 44);
  }
  
 .ToggleButton.More {
    background: rgb(97, 68, 35);
  }
  
 .ToggleButton.More:hover {
    background: rgb(199, 160, 101);
    color: rgb(136, 93, 44);
  }

  .ToggleButton.InActive {
    background: rgb(104, 102, 100);
    border: 1px solid rgb(134, 129, 122);
  }